## linux-meta-intel-iotg-5.15 5.15.0.1037.42~20.04.27

=== debian/changelog ===
linux-meta-intel-iotg-5.15 (5.15.0.1037.42~20.04.27) focal; urgency=medium

  * Bump ABI 5.15.0-1037.42~20.04

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Thu, 27 Jul 2023 20:16:07 +0800

linux-meta-intel-iotg-5.15 (5.15.0.1036.41~20.04.26) focal; urgency=medium

  * Bump ABI 5.15.0-1036.41~20.04

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Tue, 18 Jul 2023 16:15:13 +0800

linux-meta-intel-iotg-5.15 (5.15.0.1034.39~20.04.25) focal; urgency=medium

  * Bump ABI 5.15.0-1034.39~20.04

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Fri, 23 Jun 2023 13:50:12 +0800

linux-meta-intel-iotg-5.15 (5.15.0.1033.38~20.04.24) focal; urgency=medium

  * Bump ABI 5.15.0-1033.38~20.04

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Sun, 11 Jun 2023 23:16:34 +0800

linux-meta-intel-iotg-5.15 (5.15.0.1031.36~20.04.23) focal; urgency=medium

  * Bump ABI 5.15.0-1031.36~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Thu, 25 May 2023 12:41:38 +0800

linux-meta-intel-iotg-5.15 (5.15.0.1030.35~20.04.22) focal; urgency=medium

  * Bump ABI 5.15.0-1030.35~20.04

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 09 May 2023 17:38:22 -0300

linux-meta-intel-iotg-5.15 (5.15.0.1029.34~20.04.21) focal; urgency=medium

  * Bump ABI 5.15.0-1029.34~20.04

 -- Philip Cox <philip.cox@canonical.com>  Fri, 28 Apr 2023 13:00:20 -0400

linux-meta-intel-iotg-5.15 (5.15.0.1028.33~20.04.20) focal; urgency=medium

  * Bump ABI 5.15.0-1028.33~20.04

 -- Philip Cox <philip.cox@canonical.com>  Thu, 06 Apr 2023 16:27:48 -0400

linux-meta-intel-iotg-5.15 (5.15.0.1027.32~20.04.19) focal; urgency=medium

  * Bump ABI 5.15.0-1027.32~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Philip Cox <philip.cox@canonical.com>  Mon, 06 Mar 2023 12:50:12 -0500

linux-meta-intel-iotg-5.15 (5.15.0.1026.31~20.04.18) focal; urgency=medium

  * Bump ABI 5.15.0-1026.31~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Fri, 17 Feb 2023 19:51:59 +0800

linux-meta-intel-iotg-5.15 (5.15.0.1025.30~20.04.17) focal; urgency=medium

  * Bump ABI 5.15.0-1025.30~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 25 Jan 2023 10:50:47 +0100

linux-meta-intel-iotg-5.15 (5.15.0.1024.29~20.04.16) focal; urgency=medium

  * Bump ABI 5.15.0-1024.29~20.04

 -- Philip Cox <philip.cox@canonical.com>  Mon, 16 Jan 2023 12:32:12 -0500

linux-meta-intel-iotg-5.15 (5.15.0.1023.28~20.04.15) focal; urgency=medium

  * Bump ABI 5.15.0-1023.28~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 09:15:07 -0300

linux-meta-intel-iotg-5.15 (5.15.0.1022.27~20.04.14) focal; urgency=medium

  * Bump ABI 5.15.0-1022.27~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 06 Jan 2023 15:10:04 -0500

linux-meta-intel-iotg-5.15 (5.15.0.1018.23~20.04.13) focal; urgency=medium

  * Bump ABI 5.15.0-1018.23~20.04

 -- Philip Cox <philip.cox@canonical.com>  Mon, 24 Oct 2022 10:54:06 -0400

linux-meta-intel-iotg-5.15 (5.15.0.1017.22~20.04.12) focal; urgency=medium

  * Bump ABI 5.15.0-1017.22~20.04

 -- Philip Cox <philip.cox@canonical.com>  Thu, 13 Oct 2022 13:22:01 -0400

linux-meta-intel-iotg-5.15 (5.15.0.1016.21~20.04.11) focal; urgency=medium

  * Bump ABI 5.15.0-1016.21~20.04

 -- Philip Cox <philip.cox@canonical.com>  Tue, 13 Sep 2022 13:28:21 -0400

linux-meta-intel-iotg-5.15 (5.15.0.1015.20~20.04.10) focal; urgency=medium

  * Bump ABI 5.15.0-1015.20~20.04

 -- Philip Cox <philip.cox@canonical.com>  Fri, 02 Sep 2022 08:44:22 -0400

linux-meta-intel-iotg-5.15 (5.15.0.1014.18~20.04.9) focal; urgency=medium

  * Bump ABI 5.15.0-1014.18~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

  * linux-intel 5.13 to 5.15 transition (LP: #1979321)
    - [Packaging] Add transitional packages for linux-intel-5.13

 -- Philip Cox <philip.cox@canonical.com>  Wed, 24 Aug 2022 11:12:11 -0400

linux-meta-intel-iotg-5.15 (5.15.0.1010.14~20.04.8) focal; urgency=medium

  * Bump ABI 5.15.0-1010.14~20.04

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 14 Jun 2022 17:54:57 -0300

linux-meta-intel-iotg-5.15 (5.15.0.1008.11~20.04.7) focal; urgency=medium

  * Bump ABI 5.15.0-1008.11~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 06 Jun 2022 15:24:19 -0300

linux-meta-intel-iotg-5.15 (5.15.0.1006.8~20.04.6) focal; urgency=medium

  * Bump ABI 5.15.0-1006.8~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Philip Cox <philip.cox@canonical.com>  Tue, 31 May 2022 16:30:51 -0400

linux-meta-intel-iotg-5.15 (5.15.0.1005.7~20.04.5) focal; urgency=medium

  * Bump ABI 5.15.0-1005.7~20.04

 -- Philip Cox <philip.cox@canonical.com>  Fri, 22 Apr 2022 12:26:22 -0400

linux-meta-intel-iotg-5.15 (5.15.0.1003.5~20.04.4) focal; urgency=medium

  * Bump ABI 5.15.0-1003.5~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Philip Cox <philip.cox@canonical.com>  Wed, 09 Mar 2022 11:12:23 -0500

linux-meta-intel-iotg-5.15 (5.15.0.1002.3~20.04.3) focal; urgency=medium

  * Bump ABI 5.15.0-1002.3~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] linux-intel-iotg: Drop unused architectures

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 16 Feb 2022 09:45:07 -0300

linux-meta-intel-iotg-5.15 (5.15.0-1002.2~20.04.2) focal; urgency=medium

  * bump abi to 5.15.0-1002.2~20.04.2

 -- Philip Cox <philip.cox@canonical.com>  Mon, 14 Feb 2022 16:24:32 -0500


