=== debian/control ===
Source: linux-meta-intel-iotg-5.15
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
Build-Depends-Arch:
 linux-intel-iotg-5.15-headers-5.15.0-1037,
 linux-headers-5.15.0-1037-intel-iotg,
 linux-modules-5.15.0-1037-intel-iotg,
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-intel-iotg/+git/focal

Package: linux-headers-intel
Architecture: amd64
Section: oldlibs
Depends: linux-headers-intel-iotg
Description: Generic Linux kernel headers (dummy transitional package)
 Transitional package for upgrades from intel-iotg 5.13 to 5.15.

Package: linux-image-intel
Architecture: amd64
Section: oldlibs
Depends: linux-image-intel-iotg
Description: Generic Linux kernel image (dummy transitional package)
 Transitional package for upgrades from intel-iotg 5.13 to 5.15.

Package: linux-tools-intel
Architecture: amd64
Section: oldlibs
Depends: linux-tools-intel-iotg
Description: Generic Linux kernel tools (dummy transitional package)
 Transitional package for upgrades from intel-iotg 5.13 to 5.15.

Package: linux-cloud-tools-intel
Architecture: amd64
Section: oldlibs
Depends: linux-cloud-tools-intel-iotg
Description: Generic Linux kernel cloud tools (dummy transitional package)
 Transitional package for upgrades from intel-iotg 5.13 to 5.15.

Package: linux-intel
Architecture: amd64
Section: oldlibs
Depends: linux-intel-iotg
Description: Complete generic Linux kernel and headers (dummy transitional package)
 Transitional package for upgrades from intel-iotg 5.13 to 5.15.


Package: linux-headers-intel-iotg
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-intel-iotg
Description: Intel-Iotg Linux kernel headers
 This package will always depend on the latest intel-iotg kernel headers
 available.

Package: linux-image-intel-iotg
Architecture: amd64
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-intel-iotg, linux-modules-extra-${kernel-abi-version}-intel-iotg [amd64 arm64 powerpc ppc64el s390x], linux-firmware [amd64 armhf arm64 ppc64el], intel-microcode [amd64], amd64-microcode [amd64]
Recommends: thermald [amd64]
Description: Intel-Iotg Linux kernel image
 This package will always depend on the latest intel-iotg kernel image
 available.

Package: linux-tools-intel-iotg
Architecture: amd64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-intel-iotg
Description: Intel-Iotg Linux kernel tools
 This package will always depend on the latest intel-iotg kernel tools
 available.

Package: linux-intel-iotg
Architecture: amd64
Section: kernel
Provides: kernel-testing--linux-intel-iotg-5.15--full--intel-iotg, kernel-testing--linux-intel-iotg-5.15--full--preferred,
Depends: ${misc:Depends}, linux-image-intel-iotg (= ${binary:Version}), linux-headers-intel-iotg (= ${binary:Version})
Description: Complete Intel-Iotg Linux kernel and headers
 This package will always depend on the latest complete intel-iotg Linux kernel
 and headers.


Package: linux-headers-intel-iotg-edge
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-intel-iotg
Description: Intel-Iotg Linux kernel headers
 This package will always depend on the latest intel-iotg kernel headers
 available.

Package: linux-image-intel-iotg-edge
Architecture: amd64
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-intel-iotg, linux-modules-extra-${kernel-abi-version}-intel-iotg [amd64 arm64 powerpc ppc64el s390x], linux-firmware [amd64 armhf arm64 ppc64el], intel-microcode [amd64], amd64-microcode [amd64]
Recommends: thermald [amd64]
Description: Intel-Iotg Linux kernel image
 This package will always depend on the latest intel-iotg kernel image
 available.

Package: linux-tools-intel-iotg-edge
Architecture: amd64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-intel-iotg
Description: Intel-Iotg Linux kernel tools
 This package will always depend on the latest intel-iotg kernel tools
 available.

Package: linux-intel-iotg-edge
Architecture: amd64
Section: kernel
Provides:  
Depends: ${misc:Depends}, linux-image-intel-iotg-edge (= ${binary:Version}), linux-headers-intel-iotg-edge (= ${binary:Version})
Description: Complete Intel-Iotg Linux kernel and headers
 This package will always depend on the latest complete intel-iotg Linux kernel
 and headers.
