## linux-meta-intel-iotg-5.15 5.15.0.1046.52~20.04.36

=== debian/changelog ===
linux-meta-intel-iotg-5.15 (5.15.0.1046.52~20.04.36) focal; urgency=medium

  * Bump ABI 5.15.0-1046.52~20.04

 -- Philip Cox <philip.cox@canonical.com>  Wed, 22 Nov 2023 12:15:27 -0500

linux-meta-intel-iotg-5.15 (5.15.0.1045.51~20.04.35) focal; urgency=medium

  * Bump ABI 5.15.0-1045.51~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Philip Cox <philip.cox@canonical.com>  Wed, 15 Nov 2023 14:51:50 -0500

linux-meta-intel-iotg-5.15 (5.15.0.1044.50~20.04.34) focal; urgency=medium

  * Bump ABI 5.15.0-1044.50~20.04

 -- Philip Cox <philip.cox@canonical.com>  Wed, 18 Oct 2023 13:59:48 -0400

linux-meta-intel-iotg-5.15 (5.15.0.1043.49~20.04.33) focal; urgency=medium

  * Bump ABI 5.15.0-1043.49~20.04

 -- Philip Cox <philip.cox@canonical.com>  Thu, 12 Oct 2023 06:54:40 -0400

linux-meta-intel-iotg-5.15 (5.15.0.1041.47~20.04.32) focal; urgency=medium

  * Bump ABI 5.15.0-1041.47~20.04

 -- Philip Cox <philip.cox@canonical.com>  Mon, 25 Sep 2023 14:10:15 -0400

linux-meta-intel-iotg-5.15 (5.15.0.1040.46~20.04.31) focal; urgency=medium

  * Bump ABI 5.15.0-1040.46~20.04

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Wed, 13 Sep 2023 14:09:51 +0800

linux-meta-intel-iotg-5.15 (5.15.0.1039.45~20.04.30) focal; urgency=medium

  * Bump ABI 5.15.0-1039.45~20.04

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Tue, 12 Sep 2023 11:21:33 +0800

linux-meta-intel-iotg-5.15 (5.15.0.1039.44~20.04.29) focal; urgency=medium

  * Bump ABI 5.15.0-1039.44~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Fri, 01 Sep 2023 16:32:33 +0800

linux-meta-intel-iotg-5.15 (5.15.0.1038.43~20.04.28) focal; urgency=medium

  * Bump ABI 5.15.0-1038.43~20.04

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Thu, 17 Aug 2023 14:42:23 +0800
