## linux-meta-intel-iotg-5.15 5.15.0.1048.54~20.04.38

=== debian/changelog ===
linux-meta-intel-iotg-5.15 (5.15.0.1048.54~20.04.38) focal; urgency=medium

  * Bump ABI 5.15.0-1048.54~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 19 Jan 2024 11:46:22 -0500

linux-meta-intel-iotg-5.15 (5.15.0.1047.53~20.04.37) focal; urgency=medium

  * Bump ABI 5.15.0-1047.53~20.04

 -- Philip Cox <philip.cox@canonical.com>  Thu, 18 Jan 2024 09:28:36 -0500
