## linux-meta-intel-iotg-5.15 5.15.0.1059.65~20.04.1

=== debian/changelog ===
linux-meta-intel-iotg-5.15 (5.15.0.1059.65~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1059.65~20.04

 -- Roger Knecht <roger.knecht@canonical.com>  Tue, 18 Jun 2024 11:09:28 +0200

linux-meta-intel-iotg-5.15 (5.15.0.1058.64~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1058.64~20.04

 -- Agathe Porte <agathe.porte@canonical.com>  Wed, 22 May 2024 16:40:36 +0200

linux-meta-intel-iotg-5.15 (5.15.0.1056.62~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1056.62~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 22 Apr 2024 14:01:23 +0200

linux-meta-intel-iotg-5.15 (5.15.0.1053.59~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1053.59~20.04

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 12 Apr 2024 11:20:45 +0200

linux-meta-intel-iotg-5.15 (5.15.0.1052.58~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1052.58~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 22 Mar 2024 14:58:07 +0100

linux-meta-intel-iotg-5.15 (5.15.0.1051.57~20.04.41) focal; urgency=medium

  * Bump ABI 5.15.0-1051.57~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Agathe Porte <agathe.porte@canonical.com>  Wed, 13 Mar 2024 19:01:06 +0100

linux-meta-intel-iotg-5.15 (5.15.0.1050.56~20.04.40) focal; urgency=medium

  * Bump ABI 5.15.0-1050.56~20.04

 -- Philip Cox <philip.cox@canonical.com>  Tue, 20 Feb 2024 13:41:46 -0500

linux-meta-intel-iotg-5.15 (5.15.0.1049.55~20.04.39) focal; urgency=medium

  * Bump ABI 5.15.0-1049.55~20.04

 -- Philip Cox <philip.cox@canonical.com>  Thu, 15 Feb 2024 10:30:51 -0500
