## linux-meta-intel-iotg-5.15 5.15.0.1060.66~20.04.1

=== debian/changelog ===
linux-meta-intel-iotg-5.15 (5.15.0.1060.66~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1060.66~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Roger Knecht <roger.knecht@canonical.com>  Thu, 20 Jun 2024 00:00:43 +0200
