## linux-meta-intel-iotg-5.15 5.15.0.1066.72~20.04.1

=== debian/changelog ===
linux-meta-intel-iotg-5.15 (5.15.0.1066.72~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1066.72~20.04

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 07 Oct 2024 17:50:05 +0200

linux-meta-intel-iotg-5.15 (5.15.0.1065.71~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1065.71~20.04

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Wed, 04 Sep 2024 10:20:21 +0300

linux-meta-intel-iotg-5.15 (5.15.0.1064.70~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1064.70~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Tue, 20 Aug 2024 11:00:45 +0200

linux-meta-intel-iotg-5.15 (5.15.0.1063.69~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1063.69~20.04

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 09 Aug 2024 13:09:18 +0200

linux-meta-intel-iotg-5.15 (5.15.0.1062.68~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1062.68~20.04

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 17 Jul 2024 18:19:06 +0200

linux-meta-intel-iotg-5.15 (5.15.0.1061.67~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1061.67~20.04

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 12 Jul 2024 12:23:12 +0200
