## linux-meta-intel-iotg-5.15 5.15.0.1067.73~20.04.1

=== debian/changelog ===
linux-meta-intel-iotg-5.15 (5.15.0.1067.73~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1067.73~20.04

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 18 Oct 2024 00:41:18 +0200
