## linux-meta-intel-iotg-5.15 5.15.0.1071.77~20.04.1

=== debian/changelog ===
linux-meta-intel-iotg-5.15 (5.15.0.1071.77~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1071.77~20.04

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 19 Dec 2024 10:59:45 +0100

linux-meta-intel-iotg-5.15 (5.15.0.1070.76~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1070.76~20.04

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 18 Dec 2024 16:19:02 +0100

linux-meta-intel-iotg-5.15 (5.15.0.1069.75~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1069.75~20.04

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 04 Dec 2024 17:04:48 +0100

linux-meta-intel-iotg-5.15 (5.15.0.1068.74~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1068.74~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Tue, 19 Nov 2024 17:35:57 +0100
