## linux-meta-intel-iotg-5.15 5.15.0.1079.85~20.04.1

=== debian/changelog ===
linux-meta-intel-iotg-5.15 (5.15.0.1079.85~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1079.85~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 01 May 2025 11:41:34 +0200

linux-meta-intel-iotg-5.15 (5.15.0.1078.84~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1078.84~20.04

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 16 Apr 2025 11:16:33 +0200

linux-meta-intel-iotg-5.15 (5.15.0.1077.83~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1077.83~20.04

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 03 Apr 2025 18:05:46 +0200

linux-meta-intel-iotg-5.15 (5.15.0.1076.82~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1076.82~20.04

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 21 Mar 2025 16:27:26 +0100

linux-meta-intel-iotg-5.15 (5.15.0.1075.81~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1075.81~20.04

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Tue, 04 Mar 2025 12:38:04 +0100

linux-meta-intel-iotg-5.15 (5.15.0.1074.80~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1074.80~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 21 Feb 2025 11:06:17 +0100

linux-meta-intel-iotg-5.15 (5.15.0.1073.79~20.04.2) focal; urgency=medium

  * Bump upload number 5.15.0-1073.79~20.04.2

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 30 Jan 2025 22:33:24 +0100

linux-meta-intel-iotg-5.15 (5.15.0.1073.79~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1073.79~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 27 Jan 2025 00:08:18 +0100

linux-meta-intel-iotg-5.15 (5.15.0.1072.78~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1072.78~20.04

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 20 Jan 2025 15:07:57 +0100
