## linux-meta-intel-iotg-5.15 5.15.0.1083.89~20.04.1

=== debian/changelog ===
linux-meta-intel-iotg-5.15 (5.15.0.1083.89~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1083.89~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Tue, 01 Jul 2025 16:43:04 +0200

linux-meta-intel-iotg-5.15 (5.15.0.1081.87~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1081.87~20.04

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 02 Jun 2025 14:43:32 +0200
