## linux-meta-intel-iotg-5.15 5.15.0.1084.90~20.04.1

=== debian/changelog ===
linux-meta-intel-iotg-5.15 (5.15.0.1084.90~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1084.90~20.04

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 16 Jul 2025 16:45:58 +0200
