## linux-meta-intel-iotg-5.15 5.15.0.1085.91~20.04.1

=== debian/changelog ===
linux-meta-intel-iotg-5.15 (5.15.0.1085.91~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1085.91~20.04

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 30 Jul 2025 15:16:43 +0200
