## linux-meta-intel-iotg-5.15 5.15.0.1086.92~20.04.1

=== debian/changelog ===
linux-meta-intel-iotg-5.15 (5.15.0.1086.92~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1086.92~20.04

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 18 Aug 2025 22:30:09 +0200
