## linux-meta-intel-iotg-5.15 5.15.0.1087.93~20.04.1

=== debian/changelog ===
linux-meta-intel-iotg-5.15 (5.15.0.1087.93~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1087.93~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 25 Aug 2025 17:34:27 +0200
