## linux-meta-intel-iotg-5.15 5.15.0.1088.94~20.04.1

=== debian/changelog ===
linux-meta-intel-iotg-5.15 (5.15.0.1088.94~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1088.94~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 22 Sep 2025 15:55:18 +0200
